Date:	Tue, 31 Aug 1993 04:31:17 -1000
From:	thompsontra@phibred.com
Message-Id: <9308311431.AA12554@phibred.phibred.com>
Organization: Division of Applied Sciences, Harvard University
Subject: Quad bridles for a Hawaiian

Hey guys --

Last year I saw an advertisement for a set of Quad lines for a Hawaiian.  Well
since I happen to have one of this extremely entertaining kites in my
collection, I thought it would be fun to try it out as a Quad line.  (Granted
it won't be like my Rev, but I figure you could do some neat tricks that most
people wouldn't expect).

So the question to the net is...  Has anyone ever done this and if so can you
give me directions on how to build my own Quad briddle for the Hawaiian.

And leading to a second question, assuming this works is it possible to
Quad line any delta or just ones with specific construction?

Thanks in advance for the help

======================================================================
Travis Thompson                   | Internet:  Thompsontra@phibred.com
Network Manager                   | America Online: TTrav2
Microbial Environmental Services  |
Des Moines, IA                    | These opinions are my own, etc.
======================================================================
Program:  n.  A magical spell cast on a computer that allows it to
  turn your input data into error codes.  v.  An activity similar
  to banging your head against a wall with much less opportunity 
  for reward.  -- Anonymous
======================================================================



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 31 Aug 1993 12:23:50 -1000
From:	jdc3538@ultb.isc.rit.edu (J.D. Cronin)
Message-Id: <1993Aug31.222350.11113@ultb.isc.rit.edu>
Organization: Rochester Institute of Technology
Subject: Re: Quad bridles for a Hawaiian

In article <9308311431.AA12554@phibred.phibred.com> thompsontra@phibred.com writes:
>Hey guys --
>
>Last year I saw an advertisement for a set of Quad lines for a Hawaiian.  Well
>(etc.)
>
>And leading to a second question, assuming this works is it possible to
>Quad line any delta or just ones with specific construction?
>
>Thanks in advance for the help
>
>======================================================================
>Travis Thompson                   | Internet:  Thompsontra@phibred.com
>Network Manager                   | America Online: TTrav2
>Microbial Environmental Services  |
>Des Moines, IA                    | These opinions are my own, etc.
>======================================================================

A related question:  Since stunt delta's don't flex the way
'regular' quad-line kites, would a third line (attached to
the kites nose) suffice for adjusting flying attitude?

Jim




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 2 Sep 1993 04:07:33 -1000
From:	reich@cod.nosc.mil (Ronald S. Reich)
Message-Id: <9309021407.AA18648@cod.nosc.mil>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Quad bridles for a Hawaiian

Date: Tue, 31 Aug 1993 14:31:17 GMT
From: thompsontra@phibred.com
Subject: Quad bridles for a Hawaiian

     Any  Delta Kite can be easily quadlined by adding  a  bridle 
line to each side of the kite that forms a plane with the  bottom 
spreaders.  Attach on end to the center spine joint of the bottom 
spreader  and  the  other end to the point at  which  the  bottom 
spreader  meets  the  leading edge.  The length  of  these  added 
bridles is not critical but I use the same length as the  longest 
bridle  line  of the original bridle.  Attach the bottom  set  of 
flylines  to the new bridles at a point directly below  the  pick 
point of the original bridle.  This is a good starting point.  Do 
not change the setting on the original bridle.  For the handles I 
use 3/4 inch diameter wooden dowel, 14 inces long and drill holes 
one inch in from each end where I then attach the flylines.
     The  first  Delta to ever be quadlined was a  Hawaiian  Team 
kite done by Lee Sedgwick from Erie Pensylvania in 1986.

             So there you have it for what you paid,


                            Ron Reich




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


